Package Gnumed :: Package business :: Module gmBilling |
[frames] | no frames]

# Module gmBilling

source code

Billing code.

license: GPL v2 or later

Author: K.Hilbert <Karsten.Hilbert@gmx.net>

Classes
| cBillable Items which can be billed to patients.

Functions
get_billables(active_only=True, order_by=None) | source code

Variables
| __package__ = ``'``Gnumed.business``'``

Imports: sys, logging, gmPG2, gmBusinessDBObject, gmTools